.tutorialPage #fstickcontent * {
  font-family: Arial, sans-serif;
}

.tutorialPage .tutContent {
  width: 950px;
  padding: 0 15px;
}

.step0 .tutContent {
  width: 940px;
  padding: 0 20px;
}

.tutorialPage h1 {
  color: #3e4855;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 30px;
  text-align: center;
}

.tutorialPage h2 {
  color: #6f7173;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}

.tutorialPage h2 span {
  text-transform: uppercase;
}

.tutContent a,
.tutContent a:visited {
  color: #0071ce;
  text-decoration: none;
}

.tutContent a:hover {
  color: #008bed;
  opacity: 0.9;
}

.navigator {
  text-align: center;
  margin-bottom: 25px;
}

.navigator .step,
.navigator .step:visited {
  display: inline-block;
  padding: 8px 11px;
  position: relative;
  color: #0071ce;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
}

.navigator .step:hover {
  color: #0091f5;
}

.navigator .step.active {
  color: #6f7173;
  background: #ebecee;
  border-radius: 3px;
  cursor: default;
}

.navigator .step.active:after {
  content: "";
  border: 6px solid transparent;
  border-top-color: #ebecee;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
}

.tutBigImg {
  margin: 10px 0;
}

.tutRegular {
  width: 620px;
  font-size: 14px;
  line-height: 19px;
}

.tutButtons {
  margin: 40px 0;
  text-align: center;
}

.tutButtons .tutBtn,
.tutButtons .tutBtn:visited {
  padding: 12px 20px;
  color: #999;
  border: 1px solid #c9c9c9;
  border-radius: 4px;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 4px;
  position: relative;
  font-size: 12px;
  font-weight: bold;
}

.tutButtons .tutBtn:hover {
  border-color: #999;
}

.tutButtons .tutBtn.next {
   padding-right: 36px;
}

.tutButtons .tutBtn.back {
  padding-left: 36px;
}

.tutButtons .tutBtn.sign,
.tutButtons .tutBtn.sign:visited {
  color: #fff;
  border: 1px solid #ff9900;
  background: #ff9900;
}

.tutButtons .tutBtn.sign:hover {
  opacity: 0.9;
}

.tutBtn.back:before,
.tutBtn.next:before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 11px;
  top: 13px;
  left: 16px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat left -543px;
  opacity: 0.7;
}

.tutBtn.next:before {
  left: auto;
  right: 16px;
  background-position: right -543px;
}

.tutTumbs {
  padding-top: 55px;
  background: url(/images/tutorial/tut-hr.png?3512741016) no-repeat center top;
  margin-top: 40px;
  white-space: nowrap;
}

.tutTumbs * {
  white-space: normal;
}

.tutTumb {
  padding: 240px 16px 0 0;
  width: 212px;
  margin: 0 0 0 9px;
  display: inline-block;
  vertical-align: top;
  background: no-repeat 0 0;
}

.tutTumb:first-child {
  margin: 0;
}

.tutTips {
  width: 510px;
  padding: 25px 30px 25px 75px;
  margin: 40px auto;
  border: 1px solid #dde2e8;
  border-radius: 5px;
  background: #f2f7fa url(/images/tutorial/tut-img-s-1.png?4162326905) no-repeat 22px center;
}

.tutRegularTip {
  color: #939393;
  font-size: 12px;
  padding: 3px 0 3px 27px;
  margin-top: 15px;
  background: url(/images/tutorial/tut-info-ico.png?1618864441) no-repeat left center;
}

.tutTumbsTitle {
  text-align: center;
  color: #3e4855;
  font-size: 16px;
  font-weight: bold;
}

.tutTumbsSmall {
  width: 700px;
  margin: 0 auto;
}

.tutTumbsSmall .tutTumb {
  width: 160px;
  padding: 135px 35px 0;
  font-size: 14px;
  color: #9d9ea0;
  font-weight: bold;
  text-align: center;
  margin: 40px 0 0 !important;
  background-position: center 0;
}

.tutMotto {
  text-transform: uppercase;
  text-align: center;
  color: #ff9900;
  font-size: 16px;
  font-weight: bold;
}

.step1 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-1.png?3249214399);}
.step1 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-2.png?986449674);}
.step1 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-3.png?728859943);}
.step1 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-4.png?922829752);}

.step2 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-5.png?1687006076);}
.step2 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-6.png?3658271921);}
.step2 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-7.png?531713300);}
.step2 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-8.png?1428499939);}

.step3 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-9.png?4015629800);}
.step3 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-10.png?2776859646);}
.step3 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-11.png?2240939189);}
.step3 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-12.png?3289175688);}

.step4 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-13.png?1572698244);}
.step4 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-14.png?2101717621);}
.step4 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-15.png?3050046891);}
.step4 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-16.png?726493755);}

.step5 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-17.png?1519562341);}
.step5 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-18.png?1447425342);}
.step5 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-19.png?939913636);}
.step5 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-20.png?866259496);}

.step6 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-21.png?2230548417);}
.step6 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-22.png?644130838);}
.step6 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-23.png?767635099);}
.step6 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-24.png?3129872277);}

.step7 .tutTumb.t1 {background-image: url(/images/tutorial/tut-img-m-25.png?1827613130);}
.step7 .tutTumb.t2 {background-image: url(/images/tutorial/tut-img-m-26.png?589344181);}
.step7 .tutTumb.t3 {background-image: url(/images/tutorial/tut-img-m-27.png?3509158645);}
.step7 .tutTumb.t4 {background-image: url(/images/tutorial/tut-img-m-28.png?1869009722);}
.step7 .tutTumb.t5 {background-image: url(/images/tutorial/tut-img-m-29.png?2134339109);}
.step7 .tutTumb.t6 {background-image: url(/images/tutorial/tut-img-m-30.png?3254194918);}



